RPATCH(1)

NAME
rpatch - convert FASTGEN ASCII databases into a format suitable for patch-g.

SYNOPSIS
rpatch [-D] [-3] < FASTGEN_FILE > OUTPUT_FILE

DESCRIPTION
This program reformats FASTGEN files to a form usable by patch-g. The -D option handles type 3 components as donuts rather than triangles. The -3 option reads FASTGEN3 format files (coordinates are each 10 columns wide).

EXAMPLE
rpatch < fastgen_file > file.rpatch

DIAGNOSTICS
The diagnostics are intended to be self-explanatory.

SEE ALSO
brlcad(1), mged(1), patch-g(1)

AUTHOR
John R. Anderson

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.